@CHARSET "UTF-8";

.web_view {
	display: inline-block !important;
}

.mo_view {
	display: none !important;
}

.join_info2 button.btn_primary {
	position: fixed;
	bottom: 30px;
	max-width: 610px;
}





@media (max-width: 650px) {
	
	ul.list_item li a.btn_list_ing,
ul.list_item li button.btn_list_ing {
    background: var(--bg, linear-gradient(0deg, #D3994F 0%, #945A10 96.37%));
}

.myoudio_wrap{ margin-left: 10px;  }
.myoudio_wrap > span{ font-size: 10px; padding: 3px 3px 3px 10px; }

	.search_container .best_tag h5 {
		font-size: 15px;
	}

	.chat_close_pop .table_div table th {
		width: 35%;
	}

	.chat_data ul li {
		margin-top: 10px;
	}

	.chat_wrap {
		padding-top: 120px;
	}

	.chat_top {
		gap: 10px;
		padding-top: 5px;
	}

	.chat_top img {
		height: 17px;
	}

	.chat_top div div {
		gap: 5px;
	}

	.chat_top span,
	.chat_top strong {
		font-size: 12px;
		text-align: left;
	}

	.chat_data .memo {
		font-size: 13px;
	}

	.chat_data ul li.type2 .memo p {
		font-size: 13px;
	}

	.chat_data ul li strong, .chat_data ul li span {
		font-size: 13px;
	}

	.header_chat .info .name,
	.header_chat .info .name em {
		font-size: 16px;
	}

	.chat_data {
		padding-top: 0;
	}

	.top_title_tab ul.tab li {
		width: auto;
		padding: 0 10px;
	}

	ul.faq_list li.faq_itembox .faq_answer {
		padding: 0 39px 20px;
		padding-right: 0;
	}

	header h1 img {
		width: 133px;
	}

	.join_sns_btn tr td img {
		width: 60px;
	}

	.flex_box_chat_wait {
		flex-wrap: wrap;
	}

	.coin_infobox .coinbox .tit {
		font-size: 13px;
	}

	a.btn_w120 {
		max-width: 100px;
	}

	.page_favorite .container_inner {
		padding: 0;
	}

	.chat_wait_memo {
		padding-left: 15px;
		padding-right: 15px;
	}

	.header_chat .header_top {
		height: 80px;
	}

	.main_banner,
	.main_banner>.mySwiper_main {
		height: auto;
	}


	.detail_profile .container {
		padding-bottom: 10px;
	}

	.ico_detail_profile {
		background-position: 0px 5px
	}

	/* 
.profile_con .profile_con_box > .txtbox, .profile_con_box p, .profile_con_box span { font-size: 15px !important;  }
	 */


	body.flex .profile_tap_box {
		padding-top: 65px;
	}

	.profile_tap_menu.flex {
		top: 65px;
	}

	.container_counselmenu.fbm {
		padding-bottom: 20px;
	}


	.join_info2 button.btn_primary {
		left: 15px;
		width: calc(100% - 30px);
		padding: 20px 0;
	}


	.detail_profile .profile_top .img,
	.detail_profile .profile_top .img img {
		height: 420px;
	}

	.mo_view {
		display: inline-block !important;
	}

	.web_view {
		display: none !important;
	}



	ul.list_item>li .item_box .cont p.name em {
		font-size: 13px;
	}

	ul.list_item>li .item_box .cont p.name span {
		font-size: 13px;
	}

	header {
		padding: 0;
	}

	header .header_top {
		padding: 15px 15px;
	}

	header h1 {
		margin-left: 10px;
	}


}

@media (max-width: 650px) {

	
	.market_item .img .use .img{ width: 26px; height: 26px;  }
	.market_item .img .use span{ font-size: 13px;  }
	.market_item .img .use { padding: 0 10px 15px; }
	
	
	ul.mymenu_list>li .mymenu_box .ico_img>img {
		width: auto;
		height: auto;
	}

	header .header_title>.btn_home {
		margin-top: 1px;
	}

	header .header_title>.btn_home {
		width: 45px;
		height: 45px;
		background-size: 45px;
	}

	.top_close_btn img {
		width: 40px;
	}

	.top_banner img {
		max-width: 59%;
	}

	.fliter_cata_wrap ul li span {
		font-size: 11px;
		padding: 8px 5px;
		display: inline-block;
	}

	.fliter_cata_wrap ul {
		gap: 3px;
		flex-wrap: wrap;
	}

	.fliter_cata_wrap ul li {
		display: inline-block;
	}

	.roulette_win_box>img {
		width: 320px;
		;
	}

	 

	.attendance_item_w .num {
		font-size: 15px;
	}

	ul.list_item>li .item_box .cont .style a.cstyle {
		font-size: 13px;
	}

	ul.list_item>li .item_box .cont p.badge,
	ul.list_item>li .item_box .cont p.partner,
	ul.list_item>li .item_box .cont p.new {
		font-size: 10px;
		padding: 2px 2px;
	}

	ul.list_item>li .item_box .cont ul.info li.review dl dt:before,

	ul.list_item li {
		padding-left: 8px;
		padding-right: 8px;
	}


	.container {
		padding: 0 0px 100px;
	}

	ul.list_item li a.btn_list,
	ul.list_item li button.btn_list {
		width: 100%;
		font-size: 12px;
		background-size: 15px;
		padding-top: 8px;
		padding-bottom: 8px;
		margin-top: 2px;
	}

	ul.list_item li a.btn_list,
	ul.list_item li button.btn_list span {
		background-size: 15px;
		padding-left: 17px;
		padding-top: 7px;
	}

	ul.list_item li a.btn_list:hover span,
	ul.list_item li button.btn_list span {
		background-size: 13px !important;
	}

	.main_rating2 {
		gap: 3px;
		right: 5px;
		bottom: 5px;
	}

	.sub_top_menu ul li span {

		font-size: 11px;
		font-weight: 500;
		margin-top: 5px;

		position: relative;


	}

	#content_main {

		position: relative;

		background-color: white;

	}

	ul.list_item li button.btn_list_ing2,
	ul.list_item li a.btn_list_ing,
	ul.list_item li button.btn_list_ing {
		padding: 0 3px !important;
	}

	.container_inner_section {
		padding: 0;
	}

	.mypage_login p.txt_b {
		font-size: 13px;
	}

	ul.mymenu_list>li .mymenu_box .txt {
		padding-top: 5px;
		font-size: 14px;
		font-weight: 500;
	}

	ul.mymenu_list>li .mymenu_box .ico_img {}

	.recruit_wrpa .recruit-top .contact-info {
		display: inline-block;
		width: 100%;
		margin-top: 3px;
	}

	.recruit_wrpa .recruit-top .contact-info p {
		display: inline-block;
		width: 100%;
		margin: 5px 0;
	}

	.recruit_wrpa .recruit-top .info-txt {
		word-break: keep-all;
		margin-top: 10px;
	}

	.profile_con .profile_con_box>h3 {
		font-size: 15px;
	}

	.profile_con .profile_con_box>.txtbox {
		font-size: 13px;
	}

	footer.foot_menu>ul>li a {
		background-size: 35px !important;
		height: 60px !important;
	}

	footer.foot_menu>ul>li {
		padding: 5px 2px;
	}

	footer.foot_menu>ul>li a span {
		font-size: 13px;
	}

	.name_top {
		margin-bottom: 3px;
	}

	.top_close_btn {
		right: 0px;
	}


	.main_banner {
		padding-top: 0px;
		padding-bottom: 0;
	}

	.main_banner .swiper-pagination-bullet {
		width: 6px;
		height: 6px;
	}

	.header_top .top_search {
		padding: 10px;
	}

	header h1 {
		padding: 8px 0 0;
	}


	header .header_top {
		height: auto;
		padding-right: 5px;
	}

	.top_search img {
		width: 25px;
	}

	.sub_top_menu ul li a {
		padding: 15px 0 5px;
	}

	.sub_top_menu ul li img {
		height: 39px;
	}

	ul.list_tab li a,
	ul.list_tab li span {
		padding: 11px;
		font-size: 14px;
	}

	ul.list_tab {
		border-top-width: 5px;
	}

	ul.list_tab li .hot img {
		width: 30px;
	}

	ul.list_tab li .ico {
		right: 0;
	}

	ul.list_item>li .item_box .cont .style {
		margin: 3px 0 2px;
	}

	ul.list_item>li .item_box .cont .style p {
		font-size: 10px;
		height: auto;
	}

	ul.list_item>li .item_box .cont ul.info li dl dt,
	ul.list_item>li .item_box .cont ul.info li.won dl dt>span {
		font-size: 11px;
		padding-left: 1px;
	}

	/* 
	ul.list_item li{ padding-right: 0; }
	 */

	.tag_list a {
		font-size: 10px;
		padding: 5px 2px;
	}

	.myoudio_wrap a i {
		width: 8px;
		height: 8px;
		background-size: cover;
	}

	ul.list_item>li .item_box .cont .cont_rt>a {
		min-height: auto;
		height: 100%;
	}

	.item_button .r span:first-child,
	.item_button .r span {
		font-size: 11px;
	}

	.item_button .r img {
		width: 15px;
	}

	.item_button {
		padding-top: 0px;
	}

	ul.list_item>li {
		padding-top: 5px;
		margin: 0;
	}

	.container_inner {
		padding: 0;
	}

	.list_controller .filter_area span {
		font-size: 12px;
	}

	.list_controller .filter_area a.range_filter,
	.list_controller .filter_area span.range_filter {
		padding: 9px 13px;
	}


	.sub_top_catamenu.sub_top_menu ul li span {
		font-size: 12px;
	}

	.sub_top_catamenu.sub_top_menu ul li a {
		padding: 15px 0 13px;
	}

	.list_controller {
		padding: 10px 10px 10px;
	}

	.fliter_cata_title {
		padding: 20px 10px 0;
	}

	.fliter_li_w {
		padding: 10px 13px;
		top: 30px;
	}

	.fliter_li_w ul li span {
		padding: 7px 5px;
		font-size: 13px;
	}

	.fliter_li_w ul li span:before {
		margin-right: 5px;
	}

	.popup_con {
		padding: 0 15px;
		margin-bottom: 20px;
		border-width: 7px;
	}

	.popup .popup_box .popup_con .top .img {
		width: 70px;
		height: 70px;
	}

	.popup .popup_box .popup_con .top .info .name,
	.popup .popup_box .popup_con .top .info .name span {
		font-size: 13px;
	}

	.popup .popup_box .popup_con .top .info .name em {
		margin-left: 5px;
		font-size: 13px;
	}

	.popup .popup_box {
		padding-top: 60px;
	}

	/* 
	.popup .popup_box .popup_con .con div.coin{ padding-left: 39px;  }
	 */

	.logout_pop .popup_box .popup_con .con div.coin {
		padding-left: 0;
	}

	.logout_pop #login_btn {
		font-size: 13px;
		width: 65px;
	}

	.popup .popup_box .popup_con .con div.coin dl dt {
		font-size: 12px;
	}

	.popup .popup_box .popup_con .con div.coin dl dd {
		margin-top: 1px;
		font-size: 15px;
	}

	.popup .popup_box .popup_con .con div.coin dl dd span {
		font-size: 13px;
	}

	.popup .popup_box .popup_con .con div.coin {
		background-position: 60px 1px;
	}

	/* 
	.popup .popup_box .popup_con .con div.coin{ background-size: 30px;  }
	 */

	.popup .popup_box .popup_con .con div.coin>p a.btn_coiny {
		padding: 12px 13px 11px;
		font-size: 12px;
	}

	.tel_btn_w>p {
		font-size: 13px;
		margin-bottom: 5px;
	}

	.popup_con2 .bt_txt {
		padding: 10px 15px;
		;
	}

	.popup_con2 .bt_txt>p.coin2 {
		font-size: 13px;
	}

	.popup_con2 .bt_txt>p.coin2 em {
		font-size: 12px;
	}

	.popup_con2 .bt_txt>p.coin2 span {
		font-size: 11px;
	}

	.popup_con2 .bt_txt>p.coin2 {
		background-size: 25px;
		padding-left: 30px;
	}

	.popup_con2 .bt_txt>p.time {
		font-size: 13px;
	}

	.btn_060.mt_30 {
		margin-top: 15px !important;
	}

	.tel_btn_w .btn {
		margin: 3px 0;
	}

	ul.list_item>li .item_box .cont p.name span {
		padding-left: 3px;
		border-width: 1px;
	}

	ul.list_item>li .item_box .cont p.name em {
		padding-right: 3px;
	}

	.detail_profile .profile_top .profile_id>div {
		padding: 0 15px;
	}

	.detail_profile .profile_top .profile_id>div .tit>span {
		font-size: 15px;
		padding: 3px 11px 2px;
		margin-right: 8px;
	}

	.detail_profile .profile_top .profile_id>div .tit em,
	.detail_profile .profile_top .profile_id>div .tit {
		font-size: 17px;
	}

	.detail_profile .profile_top .profile_id>div .tit em {
		padding-left: 7px;
		margin-left: 8px;
	}

	.detail_profile .profile_top .profile_id>div .tit {
		width: 100%;
	}

	.profile_id .won dl dt em {
		font-size: 20px;
	}

	.profile_id .won dl dt span {
		font-size: 15px;
		margin-left: 5px;
	}

	.profile_id .won {
		margin-top: 11px;
	}

	.detail_profile .profile_top .profile_id .txt {
		font-size: 15px;
		margin-top: 3px;
		padding: 0 15px;
	}

	.profile_info {
		padding: 15px;
		margin-top: 15px;
	}

	.profile_info .style a.cstyle,
	.profile_info ul.info li dl dd {
		font-size: 13px;
	}

	.profile_info ul.info li.review dl dt:before {
		width: 20px;
		height: 20px;
		background-size: 20px;
	}

	.profile_con {
		padding: 0 15px;
		padding-top: 20px;
	}

	.profile_con .profile_con_box>h3.title,
	.record_wrap h3.title,
	.review_li_box .title,
	.best_rivew_wrap h3.title {
		background-size: 25px;
		font-size: 17px;
		padding-left: 29px;
	}

	.detail_profile .profile_top .profile_id {
		padding-top: 20px;
	}

	.record_wrap h3.title,
	.detail_qna_title {
		background-size: 20px;
	}

	.detail_qna_title {
		font-size: 17px;
		background-size: 22px;
		padding-left: 29px;
	}

	.record_wrap h3.title {
		background-size: 17px;
	}

	.detail_qna_title {
		background-size: 17px;
		font-size: 17px;
	}

	.profile_con .profile_con_box {
		margin-bottom: 5px;
	}

	.detail_more_w>div {
		padding: 13px 0;
		font-size: 13px;
	}

	.detail_more_w>div span {
		font-size: 15px;
		background-size: 21px;
		padding: 10px 0;
		padding-right: 26px;
	}

	.detail_tag_box strong {
		font-size: 13px;
		width: 60px;
	}

	.detail_tag_box .r a {
		font-size: 12px;
		padding: 5px 7px;
		border-radius: 5px
	}

	.detail_tag_box {
		margin: 10px 0;
	}

	.profile_top_box {
		padding: 15px 0;
	}

	.record_wrap .txtbox {
		font-size: 13px;
		padding: 10px 0px;
	}

	.profile_tap_menu ul li span {
		font-size: 15px;
	}

	.review_top_box {
		padding: 20px 15px;
	}

	.review_top_box h4,
	.review_top_box p {
		font-size: 13px;
	}

	.review_top_box p {
		margin-top: 7px;
	}

	.review_coin_info {
		font-size: 12px;
		gap: 10px;
		margin-top: 10px;
	}

	.review_top_box a {
		padding: 13px 0;
	}

	.detail_profile .review_top_box a {
		padding: 13px 20px;
	}

	.review_top_box a span {
		font-size: 15px;
	}

	.foot_btn>div>.btn button.btn_primary span {
		font-size: 15px;
		background-size: 20px;
		padding-left: 27px;
	}

	button.btn_full,
	button.btn_red {
		padding: 12px 0;
		font-size: 15px;
	}

	footer.foot_btn {
		padding: 10px 5px;
	}

	.foot_btn_w .like {
		width: 60px;
		height: 45px;
	}

	.foot_btn>div>.btn {
		height: auto;
		width: calc(100% - 63px);
	}

	.foot_btn_w .like button,
	.foot_btn_w .like button.on {
		background-size: 23px;
		font-size: 11px;
		background-position: center 8px;
	}

	.foot_btn_w .like button {
		border-width: 1px;
	}

	.foot_btn>div>.btn button,
	.foot_btn_w .like button {
		height: 55px;
	}

	.review_li_box {
		padding: 20px 15px;
	}

	.reivew_box ul.reivew_list>li {
		padding: 15px 0;
		margin-bottom: 5px;
	}

	.review_li_box .title {
		padding-bottom: 10px;
		padding-top: 2px;
		background-size: 20px;
		padding-left: 29px;
	}

	.reivew_box ul.reivew_list>li .con_box .info .star_score>span.i_star {
		width: 25px;
		height: 25px;
	}

	.reivew_box ul.reivew_list>li .con_box .info p.name span,
	.reivew_box ul.reivew_list>li .con_box .info a.cstyle {
		font-size: 12px;
	}

	.reivew_box ul.reivew_list>li .con_box .text .l div:FIRST-CHILD {
		font-size: 13px;
	}

	.reivew_box ul.reivew_list>li .reple_box>.text,
	.reivew_box ul.reivew_list>li .reple_box>.info_bar .name,
	.reivew_box ul.reivew_list>li .con_box .text div {
		font-size: 13px;
	}

	.reivew_box ul.reivew_list>li .con_box .good p.txt {
		font-size: 13px;
		margin-top: 0px;
	}

	.reivew_box ul.reivew_list>li .con_box .good button.btn_good {
		height: 35px;
	}

	.reivew_box ul.reivew_list>li .con_box .good button.btn_good:before,
	.reivew_box ul.reivew_list>li .con_box .good button.btn_good.on:before {
		background-size: 17px;
	}

	.reivew_box ul.reivew_list>li .con_box .good button.btn_good {
		padding: 3px 15px 3px 10px;
	}

	.qna_box_top {
		padding: 20px 15px;
	}

	.coin_infobox .coinbox .coin span {
		font-size: 20px;
	}

	.coin_infobox .coinbox .coin span span {
		font-size: 15px;
	}

	.coin_infobox .coinbox .coin {
		font-size: inherit;
	}


	.qna_box_top a.btn {
		padding: 12px 0;
	}

	.qna_box_top a.btn span {
		font-size: 15px;
	}

	.qna_box_top p {
		font-size: 13px;
		word-wrap: break-word;
		word-break: keep-all;
	}

	.qna_box ul.qna_list>li .guest_box {
		padding: 13px 0;
	}

	#form_qna #comm_memo {
		height: 75%;
	}

	.profile_tap4 {
		padding-top: 20px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.container_story_w .title h3 {
		font-size: 17px;
	}

	.container_story ul.story_list li.story_item>a .right.img {
		height: 170px;
	}

	.container_story ul.story_list li.story_item>a .left span {
		font-size: 12px;
	}

	.container_story ul.story_list li.story_item>a .tit {
		margin-top: 2px;
		font-size: 13px;
	}

	.container_story ul.story_list li.story_item>a .left {
		padding-top: 5px;
	}

	.best_review_cont {
		padding: 12px 15px;
	}

	.best_review_cont .memo {
		font-size: 13px;
	}


	.foot_btn>div>.btn button span {}

	.best_review_cont .top_id dl {
		gap: 10px;
	}

	.best_review_cont .top_id dl dd:before {
		left: -6px;
	}

	.best_rivew_wrap .title_wrap p {
		font-size: 12px;
	}


	.no_listbox>div p.txt {
		font-size: 13px;
	}

	header .header_title p {
		font-size: 17px;
	}

	.page_favorite .container {
		padding-top: 0;
	}


	.header_search .header_title>.btn_back,
	.header_search button.btn_primary {
		width: 50px;
	}

	.header_search input.search_input {
		width: calc(100% - 100px);
		font-size: 17px;
	}

	.search_container {
		padding: 0 5px;
		padding-bottom: 100px;
	}

	.lately_tag>ul>li>a.btn {
		font-size: 13px;
	}

	.footer_top {
		padding: 15px 0 0;
	}

	.footer_info .btn {
		padding: 0;
	}

	.footer_info .btn a {
		font-size: 12px;
	}

	.footer_info h3 span {
		font-size: 12px;
	}

	.footer_top .r {
		margin-top: 7px;
	}

	header.detail .header_title {
		padding: 10px 5px
	}

	.detail_more_w {
		padding: 0 15px;
	}

	.login_logo img {
		width: 200px;
	}

	.login_logo {
		padding: 20px 0px 10px;
	}

	.page_join .container {
		padding: 0 15px;
	}

	.login_box input.input_text_gray {
		font-size: 15px;
		height: 45px;
	}

	#login_btn {
		height: 45px;
		line-height: 45px;
		font-size: 15px;
	}

	.login_box ul.form_table_login li:last-child {
		padding-bottom: 0;
	}

	.join_idpw_btn .dpw_btn,
	.join_idpw_btn a {
		font-size: 15px;
	}

	.sns_btn_w {
		margin: 30px 0;
	}

	.sns_btn_w img {
		width: 60px;
	}

	input.input_text,
	.form_table_find .input_line>button {
		height: 45px;
		font-size: 13px;
	}

	.id_find .txtb {
		padding-top: 2px;
	}

	.join_phon_w {
		margin-bottom: 20px;
		margin-top: 80px;
	}

	.join_phon_w img {
		max-width: 180px;
	}

	.join_info2 button.btn_line {
		font-size: 15px;
	}

	.id_find h3.member_title {
		font-size: 15px;
		padding-bottom: 10px;
	}

	.pw_find h3.member_title {
		font-size: 15px;
	}

	.id_find h3.member_title>span {
		font-size: 12px;
		margin-top: 3px;
	}

	.pw_find .txtb {
		line-height: 1.5;
	}

	ul.form_table li {
		padding-bottom: 15px;
	}

	.join_info3 .bottom_btn button {
		height: 50px;
	}

	.foot_btn>div>.btn button span {
		font-size: 15px;
	}

	.reivew_box ul.reivew_list {
		padding: 10px 15px;
	}

	.reivew_box ul.reivew_list>li .info_box>p.img {
		width: 50px;
		height: 50px;
	}

	.mymenu_list_w {
		padding-top: 20px;
	}

	.page_mymenu .w_round_box,
	.mymenu_list_w .sc_title {
		padding-left: 15px;
		padding-right: 15px;
	}

	.mypage_login>div {
		width: 70px;
	}

	.section_box {
		padding: 20px 15px;
	}

	h4.sc_title {
		padding-bottom: 10px;
		font-size: 15px;
	}

	table.tb_list_line tbody tr td.won_txt strong span {
		font-size: 15px;
		margin-right: 3px;
	}

	table.tb_list_line tbody tr td.won_txt strong {
		font-size: 13px;
	}

	table.tb_list_line tbody tr td.won_txt .bonus_text {
		font-size: 12px;
		display: inline-block;
		width: 100%;
		margin-top: 5px;
		margin-left: 0;
	}

	table.tb_list_line tbody tr td.coin_txt {
		width: 50px;
	}

	.page_mymenu .bottom_btn {
		bottom: 70px;
		height: 45px;
	}

	.container_mymenu a.btn_full,
	input.btn_full {
		height: 45px;
		padding: 0;
	}

	.section_box1 {
		margin-bottom: 0;
	}

	.mn_list_radio li label>span {
		font-size: 13px;
	}

	.mn_list_radio li.virtual label>span span {
		font-size: 11px;
		display: inline-block;
		width: 100%;
		margin-top: 5px;
		display: none;
	}

	ul.mn_list_radio {
		gap: 5px;
	}

	ul.mn_list_radio li {
		width: calc(50% - 3px);
	}

	.mn_list_radio li label {
		padding: 13px 0;
		height: 50px;
	}

	ul.mn_list_radio li label>span {
		background-size: 25px !important;
		padding-left: 30px;
	}

	.section_box {
		margin-bottom: 0;
		padding-bottom: 10px;
	}

	.bank_section_box {
		padding-top: 10px;
	}

	.page_mymenu .w_round_box {
		margin-top: 0px;
		margin-bottom: 10px !important;
		padding-bottom: 0;
		width: 100%;
	}

	.coin_paybox ul.coin_pay li dl dt,
	.coin_paybox ul.coin_pay li dl dd.won,
	.coin_paybox ul.coin_pay li dl dd.coin {
		font-size: 15px;
	}

	.coin_paybox ul.coin_pay li:first-child {
		padding-bottom: 8px;
		margin-bottom: 8px;
	}

	.pay_txt {
		padding: 30px 15px;
	}

	.pay_txt p {
		font-size: 12px;
	}

	.footer_info .content>p {
		padding: 15px 0;
	}

	.btn_060 .tel_btn_w .btn em {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.container_pay .mymenu_top .mycoin {
		margin-top: 0;
	}

	.mymenu_top .mycoin>a {
		padding: 12px 12px;
		font-size: 11px;
	}

	.mymenu_top .use_nick a {
		font-size: 20px;
		background-size: 20px;
	}

	.mymenu_top {
		padding-top: 10px;
		padding-left: 15px;
		padding-right: 15px;
	}

	.coin_infobox .coinbox .coin {
		margin-top: 5px;
	}

	.mymenu_top .mycoin .l strong {
		font-size: 17px;
	}

	.mymenu_top .mycoin .l strong span {
		font-size: 11px;
	}

	.mymenu_top .mycoin>a:hover {
		background: #FF4C73;
	}

	/* 
	.coin_infobox .coinbox .coin span{  float: left;  }
 */
	.page_member .container {
		padding: 15px;
	}

	.page_member .input_line>a.btn {
		font-size: 12px;
		height: 45px;
		line-height: 45px;
	}

	ul.mn_list_w li>a span {
		font-size: 13px;
	}

	.page_member ul.form_table li {
		padding-bottom: 15px;
	}

	ul.form_table li p.form_tit,
	.login_box ul.form_table_login li p {
		font-size: 13px;
	}

	.page_member .mn_list_w {
		width: calc(100% - 30px);
	}

	.delete_box h4.tit {
		font-size: 14px;
	}

	.delete_box {
		margin-top: 0px;
	}


	.page_member .container.mymenu_deleteuser {
		padding-bottom: 80px;
		padding-top: 5px;
	}

	.delete_box_t {
		padding: 20px 15px;
	}

	.delete_box textarea.input_text {
		font-size: 12px;
		line-height: 1.6;
		padding: 10px 0
	}

	.container_mymenu a.btn_full,
	input.btn_full {
		font-size: 13px;
	}

	ul.list_cs li a {
		font-size: 13px;
	}

	ul.list_cs li a span.ico_cs {
		background-size: 25px !important;
	}

	ul.list_num li {
		font-size: 13px;
	}

	ul.list_num li>span {
		margin-right: 2px;
	}

	ul.list_num li>span {
		min-width: auto;
		display: contents;
	}

	ul.list_num li em {
		font-size: 10px;
		padding: 3px 5px;
	}

	.mymenu_guide .section_box:first-child {
		margin-top: 20px;
	}

	.mymenu_guide .section_box h4.tit {
		font-size: 15px;
	}

	ul.faq_list li.faq_itembox>div.faq_f p.faq_q {
		font-size: 15px;
	}

	ul.faq_list li.faq_itembox .faq_answer p.faq_a p {
		font-size: 13px;
	}

	ul.list_cs li a span.ico_cs {
		margin-right: 8px;
	}

	ul.list_cs li a:after {
		background-size: 20px;
		background-position: right;
	}

	.no-data p {
		font-size: 12px;
	}

	.top_title_btn a {
		font-size: 15px;
		height: 45px;
		line-height: 45px;
		padding: 0;
	}

	.top_title_btn p.txt_b {
		font-size: 12px;
		line-height: 1.6;
	}

	.container_counselmenu.write {
		padding-left: 15px;
		padding-right: 15px;
	}

	ul.form_table_board2>li label.form_txt p.form_tit {
		font-size: 15px;
	}

	.top_radio_li li label {
		font-size: 13px;
	}


	ul.list_item li a.btn_list,
	ul.list_item li button.btn_list {
		height: 30px;
		line-height: 30px;
		padding: 0;
		border-radius: 5px;
	}

	.page_title h3 {
		font-size: 15px;
		padding: 0 15px;
	}

	.container_myreview ul.review_list li.review_item>a .text .tit,
	.myreview_write .top .text .tit {
		font-size: 17px;
	}

	.container_myreview ul.review_list li.review_item>a .text .tit span,
	.myreview_write .top .tit span {
		font-size: 15px;
	}

	.container_myreview ul.review_list li.review_item>a .text .con>span,
	.myreview_write .top .text .con>span {
		font-size: 13px;
		margin-top: 6px;
	}

	.container_myreview ul.review_list li.review_item>a .btn span {
		padding: 0;
		height: 45px;
		line-height: 45px;
		font-size: 15px;
		margin-top: 0;
	}

	.container_myreview ul.review_list li.review_item>a .buttom .l span {
		font-size: 13px;
	}

	.container_myreview ul.review_list li.review_item>a .buttom .r {
		font-size: 17px;
	}

	.container_myreview ul.review_list li.review_item>a .buttom .r span {
		font-size: 15px;
	}

	select.form_select {
		height: 45px;
	}

	.round_box.mt_10 {
		margin-top: 3px !important;
	}

	.container_myreview ul.review_list li.review_item>a>span {
		font-size: 13px;
		margin-bottom: 10px;
		font-weight: 500;
	}

	.popup .popup_box .popup_con .top .img {
		width: 50px;
		height: 50px;
	}

	.footer_info .content>p {
		font-size: 12px;
	}

	.top_title {
		padding-bottom: 11px;
	}

	.page_favorite .fliter_li_w {
		top: 36px;
		left: 0
	}

	.bottom_btn button,
	.bottom_btn a {
		font-size: 15px;
		height: 45px;
		line-height: 45px;
		padding: 0;
	}

	.join_error {
		margin-top: 3px;
		float: left;
	}


	.agreebox.all_check .checkbox_r input[type=checkbox]+label,
	.checkbox_r input[type=checkbox] a,
	.checkbox_r input[type=checkbox]+label,
	.checkbox_r,
	.agreebox a {
		font-size: 13px;
	}

	.join_bottom_btn {
		margin-top: 10px;
	}

	a.btn_w120 {
		padding: 10px 0;
		font-size: 13px;
	}

	.container_mymenu .container_inner {
		padding-top: 0;
	}

	.container_mymenu {
		padding-bottom: 10px;
	}

	#coin_add_action .container {
		padding-bottom: 0;
	}



	.lately_tag {
		padding: 0 13px;
	}

	.lately_tag>h5 {
		font-size: 15px;
	}





	ul.list_item>li .item_box {
		padding: 5px 0;
		padding-bottom: 7px;
	}

	.top_round_box {
		padding: 20px 15px 5px;
	}

	.reivew_box ul.reivew_list>li .info_box>.cont p.name {
		font-size: 17px;
	}

	.top_round_box h4.tit strong {
		font-size: 17px;
	}

	.top_round_box h4.tit>span {
		font-size: 13px;
	}

	.reivew_box ul.reivew_list>li .info_box>.cont ul.info li {
		margin-bottom: 0;
	}

	ul.list_item>li .item_box .cont {
		border: 0;
	}


	.tel_btn_w .item-info {
		font-size: 11px;
		word-wrap: break-word;
	}

	/* 
	.foot_btn > div > .btn button span{ padding-left: 27px ; }
 */
	.foot_btn>div>.btn button.btn_red span {
		background-size: 20px;
	}

	.footer_top img {
		height: 20px;
		margin-top: 10px;
	}

	.footer_info .content>.more_finfo {
		padding: 10px 0;
	}


	.footer_top .r {
		margin-top: 0;
	}

	ul.list_item li.won {
		padding-left: 0;
	}

	.counselor_menu {
		font-size: 13px;
		padding: 11px 8px;
		margin-right: 7px;
	}

	.header_top .top_search {
		padding: 10px 7px;
	}

	.record_wrap {
		padding-left: 15px;
		padding-right: 15px;
	}



	.recent_wrap {
		padding: 0 15px;
	}

	.recent_wrap .box_li {
		padding: 11px 0 10px;
	}

	.recent_wrap .box_li .box {
		gap: 5px;
		padding: 0;
		width: calc(50% - 5px);
	}

	.recent_wrap .box_li .box>span {
		font-size: 13px;
	}

	.recent_wrap .box_li .box>span span {
		font-size: 14px;
	}

	.recent_wrap .box_li .box>div strong {
		font-size: 20px;
	}

	.recent_wrap .box_li .box>div span {
		font-size: 12px;
		color: #666;
	}

	.recent_wrap .box_li {
		gap: 10px;
		border-radius: 20px;
	}



	.popup .popup_box .popup_con .con {
		padding: 15px 10px;
		margin-bottom: 20px;
	}

	.logout_pop #login_btn {
		width: 50px;
		font-size: 12px;
	}


	ul.list_item>li .style .review_more {
		font-size: 11px;
		background-size: 17px;
		padding-right: 20px;
	}
	
	.myoudio_wrap > span i { margin-left: 0px; background-size: 10px;     
	width: 23px; height: 23px; }
	ul.list_item>li .style .review:before{ height: 14px; margin-right: 0; background-size: 16px; }
	/* 
	ul.list_item>li .style .review_more:after{ background-size: 9px; background-position: right; }
	 */

	ul.list_item>li .style .box {
		padding: 5px 0;
	}

	ul.list_item>li .style .review_more:after {
		right: 0px;
	}

	.main_banner .swiper-pagination {
		bottom: 10px;
	}

	ul.list_item>li .style .review_more,
	ul.list_item>li .style .review {
		padding-left: 5px;
	}

	.header_search input.search_input,
	.header_search button.btn_primary {
		height: 65px;
	}

	.header_search button.btn_primary {
		background-size: 25px;
		background-position: 8px 25px;
	}

	.review_top_wrap {
		padding: 20px 15px;
	}

	.review_top_wrap h3 {
		font-size: 17px;
	}

	.review_top_wrap p {
		margin-top: 5px;
		font-size: 11px;
	}

	.review_top_btn {
		padding: 15px 15px;
	}

	a.btn_full,
	input.btn_full,
	button.btn_full {
		padding: 13px 0;
		line-height: inherit;
	}

	header .header_title {
		padding: 7px 10px;
	}

	.phto_imglist li:first-child label span {
		padding: 6px 0 6px 30px;
	}

	ul.mymenu_list {
		margin-top: 10px;
	}

	.mymenu_list_w ul.mymenu_list {
		padding-left: 15px;
		padding-right: 15px;
	}

	.mymenu_list_ww .mymenu_list_w {
		padding-top: 20px;
	}

	.mymenu_banner {
		padding: 0 5px 5px;
	}

	footer.foot_btn_mt {
		padding: 10px 5px
	}

	.mymenu_list_ww {
		padding: 0 15px;
	}

	.mymenu_list_ww .mymenu_list_w ul.mymenu_list {
		padding: 0;
	}

	.mymenu_noti>a {
		padding: 20px 15px;
	}

	.mymenu_top .mycoin {
		padding: 15px 15px;
		margin-top: 20px;
	}

	.active_user_count>div,
	.active_user_count>div span {
		font-size: 11px;
	}

	.foot_btn>div.foot_btn_w {
		gap: 5px;
	}

	.profile_id .won dl dt {
		font-size: 19px;
	}

	.profile_tap_menu ul li span {
		padding: 15px 0;
	}



	.r_kakao_btn {
		bottom: 60px;
	}

	.r_kakao_btn img {
		width: 60px;
	}



	.policy_memo h4 {
		font-size: 13px;
	}

	.policy_memo p {
		font-size: 12px;
	}

	.policy_memo {
		padding: 5px
	}

	.fliter_cata_title h3 {
		font-size: 16px;
	}

	.point_info_memo .box2 h5 {
		font-size: 13px;
	}

	.point_info_memo .box2 table th,
	.point_info_memo .box2 table td {
		font-size: 13px;
	}

	.point_info_memo .box2 p {
		font-size: 11px;
	}

	.policy_memo {
		padding: 0;
	}


	.container_counselmenu .round_box {
		padding: 0;
	}


	.review_top_box p.review_info_memo,
	.review_info_memo {
		font-size: 12px;
	}

	.profile_tap_box .profile_tap>.padding_box {
		padding: 15px;
	}

	.list_reivew .top_round_box {
		padding-top: 5px;
	}

	.reivew_box ul.reivew_list>li .info_box>.cont ul.info li.won dl dt:before {
		background-position: left;
	}


	.reivew_box ul.reivew_list>li .con_box .good button.btn_good>span {
		font-size: 13px;
	}

	.recent_wrap .box_li .box>div {
		gap: 3px;
	}



	.tag_list {
		gap: 2px;
	}


	.fliter_cata_title .checkbox_r input[type=checkbox]+label {
		padding-left: 21px;
	}

	.checkbox_r input[type=checkbox]+label:before {
		background-size: 27px;
		width: 17px;
		height: 17px;
	}

	.checkbox_r input[type=checkbox]:checked+label:before {
		background-size: 19px;
	}

	.checkbox_r input[type=checkbox]+label:before {
		top: 1px;
	}


	.counselor_infobox .infobox_r .info_step>.con_step {
		font-size: 20px;
	}

	.counselor_infobox .infobox_l .user_id {
		font-size: 12px;
	}

	.detail_terms {
		padding: 20px 15px;
	}

	.mymenu_noti p.tit {
		width: 35px;
	}

	.mymenu_noti .txt {}

	.mymenu_noti .txt {
		padding-left: 10px;
	}

	.item_box_w {
		padding: 10px;

	}




	.profile_tap_box .reivew_box ul.reivew_list {
		padding-left: 0;
		padding-right: 0;
	}


	.item_img a i,
	.main_rating2 span {
		font-size: 10px;
		padding: 5px 7px;
		top: 8px;
		left: 5px;
	}

	.agreebox strong {
		font-size: 13px;
	}

	.join_error {
		margin-bottom: 15px;
		margin-top: 6px;
	}


	.page_list .reivew_box {
		margin-top: 0;
	}

	.r_kakao_btn {
		bottom: 90px;
	}

	.r_kakao_btn>div a.btn2 {
		bottom: 55px !important;
	}


	.counselor_infobox .infobox_l {
		width: 100%;
		margin-bottom: 30px;
	}

	.counselor_infobox .infobox_r {
		width: 100%;
	}

	.counselor_infobox .infobox_r>div {
		padding: 0 5px;
	}

	.tel_toggle {
		width: 90px;
	}


 

	.sub_top_menu ul li i {

		padding: 0px;
		border-radius: 20px;


	}

	.sub_top_menu ul li span {
		font-size: 12px;
	}

	.custom-pagination {
		bottom: 1.5vh;
	}

	body {
		border: 0;
	}


	.fliter_li_wrap::-webkit-scrollbar {
		display: none;
	}


	.how_list_num h3 {
		font-size: 16px;
		background-size: 20px;
		padding-left: 28px;
	}

	ul.list_item>li .item_box .item_img {
		height: 110px;
	}

	ul.list_item>li .item_box .cont {
		padding-top: 5px;
	}


}



@media (max-width: 550px) {

	.detail_profile .profile_top .img,
	.detail_profile .profile_top .img img,
	.detail_profile .profile_top .profile_bg {
		height: 320px;
	}

	.detail_profile .profile_top .profile_bg img {
		height: 270px;
	}

	.review_item_w .more a span {
		font-size: 12px;
		background-size: 11px;
		padding-right: 17px
	}


	.review_item_w ul li a strong,
	.review_item_w ul li a span {
		font-size: 12px;
	}

	.review_item_w ul li a {
		padding: 13px 0;
	}


	.pop-container .close {
		right: 15px;
	}

	.mymenu_list_ww .mymenu_list_w .sc_title {
		padding: 0;
	}


	.main_top_menu .menu1 strong,
	.main_top_menu .menu2 strong {
		font-size: 14px;
		background-size: 20px;
		padding-right: 26px;
	}

	.main_top_menu .menu p {
		font-size: 12px;
	}
}


@media (max-width: 500px) {

	.in_filter .filter_pop .in_box {
		max-width: 90%;
	}

}

@media (max-width: 450px) {}

@media (max-width: 360px) {

	.popup_con2 .bt_txt>p.coin2 span,
	.popup_con2 .bt_txt>p.time,
	.popup_con2 .bt_txt>p.coin2 em,
	.popup_con2 .bt_txt>p.coin2 {
		font-size: 11px;
	}

	.btn_060 .tel_btn_w .btn span,
	.tel_btn_w .btn span {
		font-size: 12px;
	}


	.popup_con2 .bt_txt>p.coin2 {
		background-size: 20px;
	}


	.sub_top_menu ul li span {
		font-size: 12px;
	}

	.custom-pagination {
		font-size: 12px;
	} 

}







/* @media (max-width: 1300px) {
	 #header .lnb .category > li > a { padding: 12.5px 15px; }
	 #header .lnb .category { padding-left: 70px;  }
}
 */


@media (min-width: 650px) {
	.sub_top_menu ul {
		padding: 0 10px;
		gap:5px;
	}

	.review_info_memo {
		font-size: 18px
	}

	.page_favorite .container_inner {
		padding: 0;
	}

	.detail_profile .profile_top .profile_id .txt {
		font-size: 18px;
	}
}


@media (max-width: 650px) {

	ul.list_item>li .item_box .cont p.name em,
	ul.list_item>li .item_box .cont p.name span {
		font-size: 14px;
	}

	ul.list_item>li .item_box .cont .style p {
		font-size: 12px;
	}



	.review_item_w .more a {
		width: auto;
		background: #C40118;
		color: #fff;
		padding: 5px 15px;
		border-radius: 70px;
	}

	.review_item_w .more a span {
		font-size: 12px;
		background-size: 8px;
		padding-right: 15px;
	}

	header .header_top {
		height: auto;
		padding-right: 10px;
	}


	ul.list_tab {
		border-top-width: 0;
	}

	.profile_id .won dl dt,
	.profile_id .won dl dt em,
	.profile_id .won dl dt span {
		font-size: 14px;
	}

	.profile_id .won dl dt img {
		max-width: 12px;
	}

	.detail_profile .profile_top .profile_id>div {
		padding: 0;
	}


	.profile_id_top span.cat {
		padding: 2px 12px;
		font-size: 10px;
		color: #fff;
		display: inline-block;
		border-radius: 5px;
		line-height: 1.2;
	}


	.profile_id_top h5 {
		font-size: 18px;
		font-weight: bold;
		color: #1B1B1B;
		margin-top: 10px;
		display: block;
	}

	.profile_id .won {
		margin-top: 0;
	}

	.detail_profile .profile_top .profile_id .txt {
		font-size: 14px;
		margin-top: 0;
		padding: 0;
	}

	header.detail_header .header_title>.btn_back {
		width: 40px;
		height: 41px;
		background-size: 40px auto;
	}


	header .header_title>.btn_home {
		width: 40px;
		height: 40px;
		background-size: 40px;
	}

	.detail_tag_box .r {
		display: flex;
		gap: 10px;
		align-items: center;
		flex-wrap: wrap;
	}

	.detail_tag_box {
		display: flex;
		margin: 5px 0;
		align-items: flex-start;
	}

	.detail_tag_box .r {
		flex: 1
	}

	.best_rivew_wrap {
		padding: 0 15px
	}


	.best_rivew_wrap .best_btn {
		width: 30px;
		height: 30px;
		right: 15px;
	}

	.best_review_cont {
		padding: 25px;
	}


	.profile_tap_menu ul li span {
		font-size: 14px;
		padding: 10px 0;
	}

	.profile_tap_menu ul li>span span {
		padding: 0;
	}

	.profile_tap_menu ul {
		padding: 10px 15px 0;
	}

	.profile_con .profile_con_box>h3.title,
	.record_wrap h3.title,
	.review_li_box .title,
	.best_rivew_wrap h3.title {
		background-size: 16px auto;
		font-size: 16px;
		padding-left: 20px;
	}


	.profile_con .profile_con_box>h3.title.ico_detail_profile {
		background-size: auto 16px;
	}

	.detail_qna_title {
		font-size: 16px;
		background-size: auto 16px;
		padding-left: 20px;
	}

	.txtbox {
		font-size: 14px;
	}

	.profile_tap_menu ul li {
		flex: auto
	}

	.container {
		padding: 0 0px 10px;
	}

	.footer_info {
		padding-bottom: 80px
	}

	.sub_top_menu ul li a {
		padding: 0;
	}



	ul.mymenu_list>li .mymenu_box .ico_img {
		padding: 20px;
		width: 100%;
	}


	.popup_con {
		padding: 0;
		margin-bottom: 20px;
		border-width: 7px;
	}

	.popup .popup_box.foot_pop .popup_con1 {
		padding-bottom: 20px;
		border-bottom: 0px solid #EFEFEF;
		margin-bottom: 0;
	}

	.join_idpw_btn p,
	.join_idpw_btn .dpw_btn,
	.join_idpw_btn a {
		font-size: 14px;
	}

	.sub_top_menu ul li img {
		height: auto;
		position: relative;
		top: -8px;
	}

	.popup .popup_box.foot_pop .popup_con .top .info .name strong {
		padding: 3px 5px;
	}

	.popup .popup_box .popup_con .con div.coin dl dt {
		word-break: keep-all;
	}

	ul.join_choice li a>span {
		width: auto;
		text-align: left;
		font-size: 14px;
	}

	.agree_box_p {
		font-size: 14px
	}

	header .header_title p {
		font-size: 16px
	}



	ul.list_item>li .item_box .cont {
		padding: 1px 10px;
		padding-right: 0;
		padding-top: 16px;
	}

	.tel_btn_wrap {
		margin-top: 5px;
	}


	ul.list_item>li .item_box .cont ul.info {
		margin-top: 5px;
	}


	.container_notice {
		padding-top: 30px;
	}


	.floating_btn {
		left: 0;
		bottom: 0;
		padding: 20px;
		z-index: 4;
		width: 100%;
	}


	.search_container .best_tag>ul>li>a {
		font-size: 12px;
	}

	.search_container .best_tag>ul>li {
		padding: 8px 0;
	}

	.header_search input.search_input {
		padding: 0 20px;
	}

	.header_search input.search_input::placeholder {
		font-size: 17px;
	}

	.search_reset {
		right: 50px;
	}

	.search_container ul.list_item>li .style .review_more:after {
		right: 7px;
	}


	.popup .popup_box .popup_con .con {
		margin-bottom: 0;
	}

	.popup .popup_box.foot_pop .popup_con1 {
		padding-bottom: 0;
		border-bottom: 0px solid #EFEFEF;
		margin-bottom: 15px;
	}

	.popup_con {
		padding: 0;
		margin-bottom: 0;
		border-width: 0;
	}

	footer.foot_menu>ul>li a span {
		font-size: 12px;
	}


	.reivew_box ul.reivew_list {
		padding: 0
	}

	.review_point_info>div {
		gap: 10px
	}


	ul.mymenu_list>li .mymenu_box .ico_img {
		padding: 15px;
		width: 70%;
		height: auto;
	}


	.mymenu_top .use_nick a {
		font-size: 16px;
		background-size: 14px;
	}

	.mymenu_top .use_nick a:after {
		font-size: 16px;
	}

	ul.mymenu_list>li>a {
		padding: 0;
	}

	.mymenu_top .mycoin .l strong {
		margin-top: 5px;
	}

	.top_title {
		padding-bottom: 15px;
	}

	.select_custom {
		height: 45px;
		font-size: 13px;
	}

	ul.faq_list li.faq_itembox>div.faq_f p.faq_q {
		font-size: 14px;
	}

	p.agree_txt {
		word-break: keep-all;
	}

	p.agree_txt br {
		display: none;
	}

	.detail_profile .profile_top .profile_id .flex_won {
		gap: 10px
	}

	.detail_profile .profile_top .profile_id {
		padding: 30px 0px;
	}

	.ico_detail_bt_rv {
		background-image: url(../images/ico_detail_bt_rv.svg);
		background-size: 15px auto;
		background-repeat: no-repeat;
		padding-left: 20px;
		color: #333;
		font-weight: 600;
		font-size: 16px;
		background-position: 0 center;
	}

	.review_li_box .title.ico_detail_bt_rv2 {
		background-image: url(../images/ico_detail_bt_rv2.svg);
		background-size: 16px auto;
		background-repeat: no-repeat;
		padding-left: 20px;
		color: #333;
		font-weight: 600;
	}


	.detail_qna_title2 {
		background-image: url(../images/qna_ico2.svg);
		background-size: 16px auto;
		background-repeat: no-repeat;
		background-position: 0;
		padding: 3px;
		padding-left: 20px;
		color: #333;
		font-weight: 600;
		margin-bottom: 16px;
		font-size: 16px;
	}

	.qna_box_top h5 {
		font-size: 14px;
	}

	.qna_box ul.tab li a,
	.qna_box ul.tab li button {
		font-size: 14px;
	}

	.bottom_btn {
		padding: 0 15px;
	}

	.profile_tap4 {
		padding: 0;
	}

	.detail_shop_title {
		background-image: url(../images/detail_shop_title.svg);
		background-size: auto 16px;
		background-repeat: no-repeat;
		padding-left: 20px;
		color: #333;
		font-weight: 600;
		margin-bottom: 0px;
		font-size: 16px;
	}

	.container_story ul.story_list li.story_item>a .right.img {
		height: auto;
	}

	.container_story ul.mall_list li .won strong {
		font-size: 12px;
	}

	.mall_detail .mySwiper_mall {
		padding: 0 1rem;
	}


	.goods_title h5 {
		font-size: 18px;
	}

	.goods_title span {
		font-size: 14px;
	}


	.mall_detail .profile_con .profile_con_box>h3 {
		font-size: 16px;
	}

	.mall_detail .profile_con .profile_con_box>.txtbox {
		padding-top: 25px;
		padding: 15px;
		border-radius: 5px;
		font-size: 14px;
	}

	/* 
.mall_detail .profile_con .profile_con_box > .txtbox, .mall_detail .profile_con_box p, .profile_con_box span{
    font-size: 14px !important;
}
  */
	.filter_pop .in_box {
		max-width: 90%
	}

	.filter_pop .in_box ul li {
		font-size: 14px;
	}

	.filter_pop .in_box ul li+li {
		margin-top: 8px;
	}

	.filter_pop .in_box h3 {
		font-size: 16px;
		font-weight: bold;
	}

	.filter_pop .in_box ul li.atv {
		color: #C40118;
	}

	.fliter_li_wrap .l span,
	.in_filter {
		cursor: pointer;
		display: inline-block;
		border: 1px solid #ECECEC;
		padding: 5px 10px;
		border-radius: 5px;
		font-size: 14px;
	}


	.in_filter .selected {
		display: flex;
		justify-content: space-between;
		gap: 3px;
		align-items: center;
		font-size: 13px;
	}

	.sub_top_menu ul {
		padding: 0 20px;
		gap: 5px;
		height: 100px;
	}

	.fliter_cata_title {
		padding: 0px 15px 0;
	}

	header .header_top a.sandam {
		font-size: 12px;
		margin-top: 7px;
		margin-right: 5px;
	}

	.counselor_top_info {
		text-align: center;
	}

	.counselor_top_info h4 {
		text-align: center;
		font-size: 16px;
	}
	.main_top_menu { padding: 5px 20px 15px }


	.flex_toggle .info_tel p {
		font-size: 14px;
	}

	.toggle {
		height: 30px;
	}


	.checkbox:checked+.toggle:after {
		top: 0px;
		width: 27px;
		height: 27px;
		left: calc(100% - 27px);
	}

	.toggle:after {
		top: 0px;
		width: 27px;
		height: 27px;
		left: 1px;
	}

	.flex_toggle .info_tel {
		gap: 10px;
		padding: 0 10px;
		flex-direction: column;
	}

	.counselor_top_info {
		padding: 35px 20px;
	}

	.flex_toggle .info_tel p {
		text-align: left;
	}

	.flex_tb_list .box {
		padding: 0px;
	}

	.flex_tb_list .box p {
		font-size: 12px;
	}

	.counselor_ur li * {
		font-size: 12px;
	}

	.counselor_ur li a {
		background-size: 6px;
	}

	.counselor_ur li {
		padding: 10px 0;
	}

	ul.detail_tab li a,
	ul.detail_tab li button {
		font-size: 14px;
	}

	ul.detail_tab {
		padding: 0;
	}

	.container_counselmenu ul.reivew_list>li .con_box .text {
		font-size: 13px;
	}

	.w_round_box2 {
		padding: 20px 15px;
	}

	#coin_add_action .section_box {
		padding: 25px 15px 0 !important;
	}


	.pay_txt {
		padding: 0;
		background: #fff;
	}

	.pay_txt h5 {
		font-size: 14px;
	}

	.sc_title_w>a {
		font-size: 12px;
	}

	.sc_title_w svg {
		max-width: 12px;
	}


	.counselor_top_img {
		height: 40vh;
	}
	
	ul.list_item>li .item_box .cont { flex-wrap: wrap;  }
 


	ul.list_item>li .item_box .item_img {
		width: 45%;
		height: 110px;
	}

	ul.list_item>li .item_box .cont {
		padding: 2px 0 0 10px;
	}

	ul.list_item>li .item_box .cont p.name em {
		font-size: 15px;
	}

	ul.list_item>li .item_box .cont .style {
		margin: 8px 0;
	}

	ul.list_item>li .item_box .cont .style p {
		font-size: 14px;
		color: #999;
	}


	ul.list_item>li .item_box .cont ul.info li dl dt {
		font-size: 12px;
		font-weight: 500;
	}


	ul.list_item>li .item_box .cont > div{ width: 100%; max-width: none;  }

	ul.list_item>li .item_box .cont ul.info li.won dl dt>span {
		font-size: 11px; padding-left: 0; margin-left: 0; 
	}
	ul.list_item > li .item_box .cont ul.info li.won dl dt:before { height: 17px; background-size: 17px; width: 17px;  }
	ul.list_item>li .item_box .cont .style p{ font-size: 12px;  }

	.tel_btn_wrap {
		margin-top: 0px; width: 100%;
	}


	.detail_profile .profile_top .profile_id {
		padding: 30px 0px;
		margin-top: -3vh;
	}

	.active_user_count {
		bottom: 5vh;
	}


	.profile_tap_box .profile_tap1 {
		padding-top: 0;
	}



	.list_tab.cata_list_tab {
		padding-top: 0;
	}


	.lately_tag>ul>li>a.btn {
		font-size: 16px;
		background-size: 16px auto;
	}

	.search_container .best_tag>ul>li {
		padding: 18px 0;
	}

	.search_container .best_tag>ul>li>a {
		font-size: 16px;
	}

	.recent_wrap .box_li .box>span,
	.recent_wrap .box_li .box>span span {
		font-size: 14px;
	}


	.pass_set .cont{ margin-left: 0;  }
	.card_wrap a>span { left: 10px; font-size: 15px; }
	
	.pay_txt{ padding: 0 15px; }
	.card_wrap { padding: 20px 0 }
	.card_set_body .card_wrap { padding: 20px; }
	.pass_set div input { width: 35px; height: 35px; padding: 0;  } 
	.pass_set_input div { gap:5px;  }
}


@media (max-width: 340px) {

	ul.list_item>li .item_box .item_img {
		width: 45%;
	}

	.detail_profile .profile_top .profile_id .flex_won {

		justify-content: flex-start;
		align-items: flex-start;
		margin: 10px 0;
		flex-direction: column;
	}


	.recent_wrap .box_li .box>span,
	.recent_wrap .box_li .box>span span {
		font-size: 14px;
	}
	

}


@media (min-width: 700px) {

	ul.list_item>li .item_box .cont .style p {
		color: #121212;
		;
	}

	ul.list_item>li .item_box .cont ul.info li dl dt {
		font-size: 20px;
		font-weight: 500;
	}

	ul.list_item>li .item_box .cont ul.info li.won dl dt>span {
		font-size: 18px;
	}


	.list_tab.cata_list_tab {
		border-bottom: 1px solid #efefef;
		border-top: 1px solid #efefef;
		padding-top: 0;
	}


	.lately_tag>ul>li>a.btn {
		font-size: 20px;
		background-size: 18px auto;
		padding-left: 30px;
	}

	.search_container .best_tag>ul>li {
		padding: 18px 0;
	}

	.search_container .best_tag>ul>li>a {
		font-size: 20px;
	}

	.profile_tap_box .profile_tap>.padding_box.padding_box_border {
		padding-top: 0;
	}
	
	
	 
}


ul.list_item>li .item_box .item_img {
	border: 1px solid #f5f5f5;
}



@media screen and (min-width: 600px) and (max-width: 1200px) {


	.main_banner .main_banner_bg {
		display: none;
	}


}